body,td,th {font-family:verdana,sans-serif,helvetica; font-size:9.5pt; text-align:left; vertical-align:top;}
h1 {margin:0px; font-size:14pt; font-weight:500;}
h2 {margin:0px; font-size:12pt; font-weight:600;}
h3 {margin:0px; font-size:11pt; font-weight:600;}
body {background-color:#6E6E6E; margin:0px; padding:0px;}
a:hover {text-decoration:none;}

.condense {padding-bottom:2px;}
.seldense {font-size:8.5pt;}

/*	PAGE STRUCTURE	*/

.brd {border-width:1px; border-top-width:0px; border-style:solid; border-color:#6E6E6E;}
.brd-5 {border-color:#626262; width:789px;}
.brd-4 {border-color:#5B5B5B;}
.brd-3 {border-color:#545454;}
.brd-2 {border-color:#4B4B4B;}
.brd-1 {border-color:#414141;}
.page {border-style:solid; border-color:#383838; border-width:1px; border-top-width:0px; border-collapse:collapse; background-color:#FFFFFF; text-align:left; padding:0px; margin:0px;}

.print {display:none;}


.maintable {border-collapse:collapse; border-width:0px; padding:0px; margin:0px;}
#leftcolumn {width:151px;}
#maincolumn {padding:9px; width:629px;}

.column2-left {float:left; width:49%;}
.column2-left div {padding-right:8px;}
.column2-right {float:left; width:49%;}
.column2-right div {padding-left:8px;}


.or {padding:0px; width:32px; vertical-align:middle; text-align:center; background:url(http://elements.fay-west.com/gdesign/or_background.gif) center;}


.tbl-2c {border-collapse:collapse; margin:0px; padding:0px;}
table.tbl-2c {width:100%;}
.tbl-2c-left {width:50%; padding-right:6px;}
.tbl-2c-right {width:50%; padding-left:6px;}

.tbl-3c {border-collapse:collapse; margin:0px; padding:0px;}
table.tbl-3c {width:100%;}
.tbl-3c-left {width:33%; padding-right:6px;}
.tbl-3c-middle {width:33%; padding-right:3px; padding-left:3px;}
.tbl-3c-right {width:33%; padding-left:6px;}


/*	HEADER BAR 	*/

.headingbar {border-collapse:collapse; border-width:0px; padding:0px; margin:0px;}
table.headingbar {width:100%; background-image:url(http://elements.fay-west.com/gdesign/gheader-background_blue.png);}

#hbar-counties {vertical-align:top; padding-left:5px;}
#hbar-logo {vertical-align:top; padding-left:1px; padding-right:10px;}
#hbar-main {vertical-align:top; padding-right:6px; width:600px;}
#hbarnav-bot {vertical-align:bottom;}
.hbarnav-top {height:36px; padding:5px; border-collapse:collapse; border-width:0px; margin:0px; color:#BCCBD2;}
table.hbarnav-top {padding:0px; width:100%;}
.hbarnav-bot {height:22px; padding:0px; border-collapse:collapse; border-width:0px; margin:0px;}
table.hbarnav-bot {padding:0px;}
.hbarnav {color:#BCCBD2; font-weight:600; text-decoration:none; font-size:8.5pt;}

#toptabs {padding:0px; clear:both;}
#toptabs ul{margin:0px; padding:0px; list-style:none; height:22px;}
#toptabs li{display:block; float:left; background:url(http://elements.fay-west.com/gdesign/button-left_blue.gif) no-repeat top left; height:22px; padding-left:5px;}
#toptabs li a {float:left; font-weight:600; font-size:8.5pt;color:#FFFFFF; padding:3px 5px; text-decoration:none; height:22px;}
#toptabs li div {display:block; float:left; padding:0px; background:url(http://elements.fay-west.com/gdesign/button-right_blue.gif) no-repeat top right; height:22px; padding-right:5px;}
#toptabs li div div {background:url(http://elements.fay-west.com/gdesign/button-bkg_blue.gif) repeat-x top left; display:block; float:left; padding:0px; height:22px;}
#toptabs li.tabon {background-image:url(http://elements.fay-west.com/gdesign/button-left_blue_on.gif);}
#toptabs li.tabon div {background-image:url(http://elements.fay-west.com/gdesign/button-right_blue_on.gif);}
#toptabs li.tabon div div {background-image:url(http://elements.fay-west.com/gdesign/button-bkg_blue_on.gif);}
#toptabs li.tabon a {color:#000000;}
#toptabs li.tabon a:hover, #toptabs li a:hover, .hbarnav:hover, .hbarnav:focus {text-decoration:underline;}

/*	NAVIGATION ELEMENTS	*/
.breadcrumbs {color:#215366; font-weight:600; vertical-align:middle; text-align:left;}
div.breadcrumbs {padding-left:5px; padding-right:5px; padding-bottom:2px;}
.breadon {color:#000000;}

.fayette {color:#91462F;}
.westmoreland {color:#2D708A;}
.somerset {color:#309130;}

.leftbtn {text-align:center; margin-top:4px; margin-bottom:4px;}
.leftbtn a {font-size:8.5pt; font-weight:bold;}
#cville {color:#91462F;}
#yough {color:#2D708A;}
#ohiop {color:#309130;}
#fayette {color:#91462F;}
#westmoreland {color:#2D708A;}
#somerset {color:#309130;}
.accent {background-color:#309130;}

.zb {background-color:#CBDBE2;}
.zb-top {background-color:#CBDBE2;}
.zb-top div div {background:url(http://elements.fay-west.com/gdesign/zone-topright_blue.gif) no-repeat top right;}
.zb-bot {background-color:#CBDBE2;}
.zb-bot div div {background:url(http://elements.fay-west.com/gdesign/zone-botright_blue.gif) no-repeat bottom right;}

.zg {background-color:#CBE3CB;}
.zg-top {background-color:#CBE3CB;}
.zg-top div div {background:url(http://elements.fay-west.com/gdesign/zone-topright_green.gif) no-repeat top right;}
.zg-bot {background-color:#CBE3CB;}
.zg-bot div div {background:url(http://elements.fay-west.com/gdesign/zone-botright_green.gif) no-repeat bottom right;}

.zy {background-color:#E5E5CC;}
.zy-top {background-color:#E5E5CC;}
.zy-top div div {background:url(http://elements.fay-west.com/gdesign/zone-topright_gold.gif) no-repeat top right;}
.zy-bot {background-color:#E5E5CC;}
.zy-bot div div {background:url(http://elements.fay-west.com/gdesign/zone-botright_gold.gif) no-repeat bottom right;}

.zopt {background-color:#FFFFFF;}
.zopt-top {background:url(http://elements.fay-west.com/gdesign/zone-top_zopt.gif) repeat-x top left;}
.zopt-top div {background:url(http://elements.fay-west.com/gdesign/zone-topleft_zopt.gif) no-repeat top left;}
.zopt-top div div {background:url(http://elements.fay-west.com/gdesign/zone-topright_zopt.gif) no-repeat top right;}
.zopt-right {background:url(http://elements.fay-west.com/gdesign/zone-right_zopt.gif) repeat-y right;}
.zopt-left {background:url(http://elements.fay-west.com/gdesign/zone-left_zopt.gif) repeat-y left;}
.zopt-bot {background:url(http://elements.fay-west.com/gdesign/zone-bot_zopt.gif) repeat-x bottom left;}
.zopt-bot div {background:url(http://elements.fay-west.com/gdesign/zone-botleft_zopt.gif) no-repeat bottom left;}
.zopt-bot div div {background:url(http://elements.fay-west.com/gdesign/zone-botright_zopt.gif) no-repeat bottom right;}


.zzg {background-color:#CBE3CB;}
.zzg-top {background-color:#CBE3CB;}
.zzg-top div {background:url(http://elements.fay-west.com/gdesign/zone-topleft_green.gif) no-repeat top left;}
.zzg-top div div {background:url(http://elements.fay-west.com/gdesign/zone-topright_green.gif) no-repeat top right;}
.zzg-bot {background-color:#CBE3CB;}
.zzg-bot div {background:url(http://elements.fay-west.com/gdesign/zone-botleft_green.gif) no-repeat bottom left;}
.zzg-bot div div {background:url(http://elements.fay-west.com/gdesign/zone-botright_green.gif) no-repeat bottom right;}

.z-content {font-size:8pt; padding:0px 5px 0px 7px;}
.z {padding:0px; margin:0px;}
.z-top, .z-top div, .z-bot, .z-bot div {font-size:1px; height:5px; width:100%;}


.listhead {padding-bottom:1px; font-size:10pt;}
.listhead a {color:#000000; text-decoration:none;}
.listhead a:focus, .listhead a:hover {text-decoration:underline;}

.listitem {padding-top:2px; padding-bottom:2px;}
.liston {color:#000000;}
.horzlist {list-style:none; display:inline; margin:0px; padding:0px; padding-right:10px;}

div.listitem {margin:0px; padding:0px; margin-bottom:7px; margin-top:7px;}
ul.listitem {padding:0px; margin:0px; margin-left:6px; padding-left:12px; font-size:8pt;}
li.listitem {font-size:8pt; margin-bottom:5px; margin-top:5px; list-style-image:url(http://elements.fay-west.com/gdesign/bullet.gif);}

ul.subbullet {padding:0px; margin:0px; margin-left:11px; padding-left:5px; list-style-image:url(http://elements.fay-west.com/gdesign/bullet-sub.gif);}
li.subbullet {list-style-image:url(http://elements.fay-west.com/gdesign/bullet-sub.gif);}


.tpcz-main {font-size:10pt; font-weight:bold; padding:3px; background-color:EFEFE0; margin-right:2px;}
.tpcz-main a {color:#000000;}
.tpcz-content {font-size:8pt;}
.tpcz-close {font-size:9pt; text-align:right; padding:3px;}
.tpcz-content div {border-style:solid; border-color:#EFEFE0; border-width:0px; border-bottom-width:1px; margin-right:2px;}
.tpcz-content div a {padding:3px; padding-top:6px; padding-bottom:6px; display:block;}
.tpcz-content div a:hover {background-color:F5F5EC; text-decoration:none;}

.nonunderline {text-decoration:none;}
.nonunderline:hover, .nonunderline:focus {text-decoration:underline;}



/*	SPECIALIZED	*/
.pic {padding-left:2px; padding-top:9px; padding-bottom:9px;}
.picthumb {border-width:2px; border-color:#91462F; border-width:2px; border-style:solid;}
.picimage {float:left; padding:0px; margin:0px; margin-right:7px;}
.pictitle {padding-top:2px;}
.piclocation {}
.picdate {}
.picoptions {}
.piccommerce {padding-left:25px;}
.highlite {background-color:#EFEFE0; padding:1px;}


/*	TABLE / FORMS	*/
.condense {border-collapse:collapse; margin:0px; padding:0px;}


.ibk {border-style:solid; border-color:#7F9DB9; border-width:1px; background-color:#FDFDFD;}
.ibk:focus {background-color:#EFEFDD;}
.gbutton {}

.gds {border-collapse:collapse; border-style:solid; border-width:1px; border-color:#CCCCCC; padding:3px; padding-left:5px; padding-right:5px;}
table.gds, tr.gds {border-width:0px;}
.gds-th-maj {background-color:#D9E4F2;}
.gds-th {background-color:#FAFAFA;}
.gds-th-reg {background-color:#F6F6F6;}
.gds-th-med {background-color:#E7EDF4; font-size:7.5pt; padding-top:1px; padding-bottom:1px; letter-spacing:0.1em;}
.gds-th-min {background-color:#FAFAFA; font-weight:normal;}

.gsw {padding:2px 5px; margin:0px; border-width:0px; font-size:9pt;}
table.gsw {width:100%; padding:0px; margin:0px; border-collapse:collapse; border-width:0px; border-color:#4C889B; border-style:solid;}
.gsw-collect {text-align:center; background-color:#4C889B; color:#FFFFFF; background-image:url(http://elements.fay-west.com/gdesign/showcase-heading_darkblue.png);}
.gsw-collect a {color:#DDE5E8; text-decoration:none;}
.gsw-collect a:hover, .gsw-collect a:focus {text-decoration:underline;}
.gsw-th-maj {text-align:center;}
.gsw-2col {width:50%;}
.gsw-2col-right {text-align:right;}
.gsw-2col-left {}
.gsw-showcase {text-align:center;}
.gsw-inscript {text-align:center; background-color:#EFF4F6;}
.showcase {border-style:solid; border-color:#4C889B; border-width:2px;}
.gsw-contains {padding:10px;}
.gsw-desc {font-size:9.5pt; padding-top:5px; padding-bottom:8px;}
.gsw-picdetails-secondcolumn {float:right; width:45%;}

.gleft {border-right-width:0px;}
.gright {border-left-width:0px;}
.gmiddle {border-left-width:0px; border-right-width:0px;}
.gvtop {border-bottom-width:0px;}
.gvbottom {border-top-width:0px;}
.gvmiddle {border-top-width:0px; border-bottom-width:0px;}
.gcontainer {padding:10px;}

/*	NAVBAR TABS	*/
.tabs {padding:0px; clear:both; height:21px; background-image:url(http://elements.fay-west.com/gdesign/tab-b.gif); margin-bottom:11px;}
.tabs ul {margin:0px; padding:0px; list-style:none; bottom:-1px;}
.tabs li{display:block; float:left; background:url(http://elements.fay-west.com/gdesign/tab-b-left.gif) no-repeat top left; padding-left:3px; margin-right:3px;}
.tabs li a {float:left; font-weight:600; font-size:8.5pt; color:#266179; padding:3px; text-decoration:none; height:21px;}
.tabs li div {display:block; float:left; padding:0px; background:url(http://elements.fay-west.com/gdesign/tab-b-right.gif) no-repeat top right; padding-right:3px;}
.tabs li div div {background:url(http://elements.fay-west.com/gdesign/tab-b-middle.gif) repeat-x top left; display:block; float:left; padding:0px;}
.tabs li.tabon {background-image:url(http://elements.fay-west.com/gdesign/tab-b-left-on.gif);}
.tabs li.tabon div {background-image:url(http://elements.fay-west.com/gdesign/tab-b-right-on.gif);}
.tabs li.tabon div div {background-image:url(http://elements.fay-west.com/gdesign/tab-b-middle-on.gif);}
.tabs li.tabon a {color:#266179; padding-bottom:3px;}
.tabs li.tabon a:hover, .tabs li a:hover {text-decoration:underline;}

.tabs.tabs-g {background-image:url(http://elements.fay-west.com/gdesign/tab-g.gif);}
.tabs.tabs-g li {background-image:url(http://elements.fay-west.com/gdesign/tab-g-left.gif);}
.tabs.tabs-g li a {color:#2B822B;}
.tabs.tabs-g li div {background-image:url(http://elements.fay-west.com/gdesign/tab-g-right.gif);}
.tabs.tabs-g li div div {background-image:url(http://elements.fay-west.com/gdesign/tab-g-middle.gif);}
.tabs.tabs-g li.tabon {background-image:url(http://elements.fay-west.com/gdesign/tab-g-left-on.gif);}
.tabs.tabs-g li.tabon div {background-image:url(http://elements.fay-west.com/gdesign/tab-g-right-on.gif);}
.tabs.tabs-g li.tabon div div {background-image:url(http://elements.fay-west.com/gdesign/tab-g-middle-on.gif);}
.tabs.tabs-g li.tabon a {color:#2B822B; padding-bottom:3px;}

li.lead, .tabs-g li.lead {background-image:none; top:0px; margin-right:20px;}
li.lead a {font-size:14pt; font-weight:normal; padding:0px;}

.tabs li.voptions, .tabs.tabs-g li.voptions {background-image:none; top:0px; margin-right:0px; float:right;}
.tabs li.voptions, .tabs.tabs-g li.voptions a {padding:0px; background-image:none;}





.ntab-title {color:#2D708A; font-size:14pt; text-decoration:none; padding-left:3px; font-weight:normal;}
.ntab-title:hover,.ntab-title:focus {text-decoration:underline;}
.ntab-related {color:#2D708A;}
.ntabctn {border-collapse:collapse; border-width:0px; margin:0px; padding:0px; white-space:nowrap;}
div.ntabctn {width:100%; height:21px; background-image:url(http://elements.fay-west.com/gdesign/nbar-b.gif);}
.ntab {display:inline; height:21px; float:left; border-width:0px; padding:0px; margin:0px;}
.ntab-r {background-image:url(http://elements.fay-west.com/gdesign/nbar-b-right.gif); width:7px;}
.ntab-l {background-image:url(http://elements.fay-west.com/gdesign/nbar-b-left.gif); width:3px;}
.ntab-b {padding:6px; padding-top:0px; padding-bottom:0px; background-image:url(http://elements.fay-west.com/gdesign/nbar-b-middle.gif);}
.ntablink {color:#266179; font-weight:bold; text-decoration:none; font-size:8.5pt; display:block; padding-top:4px;}
.ntablink:hover,.ntablink:focus {text-decoration:underline;}
.non-r {background-image:url(http://elements.fay-west.com/gdesign/nbar-b-right-on.gif);}
.non-l {background-image:url(http://elements.fay-west.com/gdesign/nbar-b-left-on.gif);}
.non-b {background-image:url(http://elements.fay-west.com/gdesign/nbar-b-middle-on.gif);}

.ntab-title-grn {color:#309130;}
.ntab-related-grn {color:#309130;}
.ntablink-grn {color:#2B822B;}
div.ntabctn-grn {background-image:url(http://elements.fay-west.com/gdesign/nbar-g.gif);}
.ntab-r-grn {background-image:url(http://elements.fay-west.com/gdesign/nbar-g-right.gif);}
.ntab-l-grn {background-image:url(http://elements.fay-west.com/gdesign/nbar-g-left.gif);}
.ntab-b-grn {background-image:url(http://elements.fay-west.com/gdesign/nbar-g-middle.gif);}
.non-r-grn {background-image:url(http://elements.fay-west.com/gdesign/nbar-g-right-on.gif);}
.non-l-grn {background-image:url(http://elements.fay-west.com/gdesign/nbar-g-left-on.gif);}
.non-b-grn {background-image:url(http://elements.fay-west.com/gdesign/nbar-g-middle-on.gif);}

.non {color:#000000;}
.ntab-contains-title {padding-bottom:5px; padding-right:30px;}



/*	FOOTER	*/
.foot {padding:3px 8px; font-size:8.5pt;}

/*	GRAPHIC LINKS LIST	*/
.glst ul {padding:0px; margin:0px; display:inline; list-style:none;}
.glst li {display:inline; list-style:none;}
.glst a {display:block; float:left; margin-right:5px; text-align:center; background-color:#EEEEEE; padding:1px 2px 1px 1px; border:1px solid;}
.glst a:hover,.glst a:focus  {text-decoration:underline;}
.glst-sb a {background-color:#DFEAED; font-size:8pt; text-decoration:none; border-color:#95B8C3; margin-right:3px; color:#266179;}
.glst-lb a {background-color:#DFEAED; font-size:10pt; text-decoration:none; border-color:#95B8C3; margin-right:10px; color:#266179; padding:6px; padding-top:2px; padding-bottom:2px;}
.glst-right a {float:right; margin-right:0px; margin-left:10px;}
.glst-buyb a {background-color:#D7E9D7; font-size:12pt; text-decoration:none; border-color:#63AC63; margin-right:3px; color:#2B822B; padding:5px 6px;}
.glst-dim a {background-color:#F2F2F2; color:#888888; border-color:#D5D5D5;}


/*	CONTENT ELEMENTS	*/
div.descripts {padding-bottom:12px;}


.list {padding-top:1px; padding-bottom:1px;}
div.list {margin:0px; padding:0px; margin-bottom:4px; margin-top:4px;}
ul.list {padding:0px; margin:0px; margin-left:11px; padding-left:5px;}
li.list {}

.credits {font-size:8pt;}


.picdetails img {border:2px #309130 solid;}
.picdetails div {margin-bottom:2px;}
.navigate {font-size:8.5pt;}
.navigate div.navigate-btns {display:block; height:16px;}
.navigate-btns ul {padding:0px; margin:0px; display:inline; list-style:none;}
.navigate-btns ul li {float:left; list-style:none; display:inline; padding:0px; margin:0px; margin-right:15px;}
.navigate-btns ul li.this-on a {color:#222222; font-weight:bold; text-decoration:none;}
.navigate-btns ul li.sepgroup {margin-left:30px;}
.navigate-btns ul li.sepgroup-l {border-right:1px dotted #AAAAAA; margin-right:0px; padding-right:10px;}
.navigate-btns ul li.sepgroup-r {padding-left:10px;}
.titled {text-decoration:none; color:#000000;}
.titled:hover {text-decoration:underline;}
.windowdress img {border:1px #309130 solid;}
td.windowdress {padding:0px 15px 15px 0px; font-weight:600;}


.donatebox {border:1px solid #52A552;}
.donatebox-right {float:right; width:210px; margin-left:10px; margin-bottom:10px;}
.donatebox-title {background-color:#52A552; color:#FFFFFF; padding:10px;}
.donatebox-content {padding:10px;}


/* */
.mdmpic {float:left; overflow:hidden; width:332px; height:250px; background-color:#333333; margin:0px 5px 5px 0px; display:block; font-family:arial,helvetica,sans-serif;}
.mdmpic img {border-width:0px;}
.mdmpic a {text-decoration:none;}
.mdmpic a:hover, .mdmpic a:focus {text-decoration:underline;}
.mdmpic div {display:block; font-family:arial,helvetica,sans-serif;}
.mdmpic-image {text-align:center; padding-top:5px;}
.mdmpic-image .displaypix320 {margin:0px auto;}
.mdmpic-desc {color:#CCCCCC; font-size:8.5pt; padding:2px 6px; width:242px;}
.mdmpic-desc a {color:#FFFFCC;}
.mdmpic-order {position:relative;}
.mdmpic-order div {width:74px; position:absolute; left:251px; top:219px;}
.mdmpic-order a.mdmpic-btn {filter:alpha(opacity=50); opacity:.50;-moz-opacity:.50; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}

.displaypix {border:1px solid #999999; width:680px; height:452px; overflow:hidden;}
.displaypix div {}
.displaypix-vert {width:455px; height:680px;}

.mdmpic-btn {display:block; white-space:nowrap; font-size:7.5pt; text-decoration:none; color:#F2F2F2; font-size:8pt; background-color:#616161; font-weight:500; padding:0px 4px; border:2px solid #404040; border-top-color:#999999; border-left-color:#999999;}
.mdmpic-btn:visited {color:#F2F2F2;}
.mdmpic-btn:hover, .mdmpic-btn:focus {color:#F2F2F2; text-decoration:none; background-color:#991700; border:2px solid #730000; border-left-color:#BF3D26; border-top-color:#BF3D26;}

.displaypix320 {border:1px solid #999999; width:320px; height:210px; overflow:hidden;}
.displaypix320 div {}
.displaypix320-vert {width:210px; height:313px;}

/* mdmpix */
.cpanel {display:block;overflow:hidden;background-color:#545450;width:336px; background:linear-gradient(to bottom,#545450,#888884,#545450);box-shadow:0 7px 10px 0 rgba(0,0,0,.78),0 -1px 1px 0 rgba(0,0,0,.1);margin:12px 12px 12px 0;}
.cpanel-image{display:block;text-align:center;padding-top:8px}
.cpanel-image .displaypix320{margin:0 auto}
.cpanel-desc{display:block;color:#bbbbb4;font-size:.825rem;padding:7px 12px;}
.cpanel-desc strong{font-weight:400}
.cpanel-desc a,
.cpanel-desc a:focus,
.cpanel-desc a:hover,
.cpanel-desc a:visited{color:#e3e3e0;}
.cpanel-order{display:none;width:74px;float:left;padding-top:7px}
.cpanel-order a.btn{font-size:12px;font-weight:500;color:#fff;float:right}
.cpanel .displaypix320{display:block;width:320px;height:210px;border:1px solid #545450;overflow:hidden}
.cpanel .displaypix320:focus, .cpanel .displaypix320:hover{border-color:#fff}
.cpanel .displaypix320 img {max-height:255px;}
.cpanel-order,
.cpanel-order a.btn{float:none;text-align:center;margin:0 auto}


.placecard-list {display:flex; flex-wrap:wrap;}

.placecard:focus .placecard-heading h4, .placecard:hover .placecard-heading h4,a:focus, a:hover {text-decoration:underline}
.placecard {display:block; position:relative;z-index:1;width:235px;min-height:145px;margin:1rem 1rem 1rem 0;display:block;border-radius:6px;box-shadow:0 0 10px 0 rgba(0,0,0,.75);background-color:#555555; color:#FFFFFF; text-decoration:none;}
.placecard:focus, .placecard:hover {z-index:5;text-decoration:none}
.placecard:focus .placecard-picture, .placecard:hover .placecard-picture {filter:grayscale(50%)}
.placecard:focus .placecard-heading p, .placecard:focus .placecard-pop, .placecard:hover .placecard-heading p, .placecard:hover .placecard-pop {display:block}
.placecard-picture {display:block; width:235px;height:150px;background-repeat:no-repeat;background-position:top;position:relative;z-index:1;border-top-left-radius:6px;border-top-right-radius:6px}
.placecard-heading {padding:.75rem}
.placecard-heading h4 {margin:0;font-size:.875rem}
.placecard-stats {position:absolute;z-index:1;bottom:10px}
.placecard-stats .material-icons, .placecard-stats strong {background:rgba(0,0,0,.2);color:#fff;text-shadow:0 0 3px #101010;box-shadow:0 0 3px 0 rgba(0,0,0,.16)}
.placecard-stats .material-icons {font-size:1.1875rem}
.placecard-stats strong {display:block;font-size:17px;font-weight:500}
.placecard-count {width:235px;text-align:center}
.placecard-exp {left:15px}
.placecard-ease {right:15px;bottom:13px}.piccount{display:block;color:#545450;font-size:.825rem}@media only screen and (max-width:767px){
.placecard {display:flex;width:100%;height:auto;min-height:auto}
.placecard-stats {left:.375rem;bottom:.375rem}
.placecard-stats .material-icons {font-size:1rem}
.placecard-ease {right:.375rem;left:auto;bottom:.525rem}
.placecard-ease strong {font-size:.75rem}
.placecard-picture {width:150px;min-width:150px;height:100px;background-size:100%;border-bottom-left-radius:6px;border-top-right-radius:0}
.placecard.placecard-inline {float:right; margin:0 0 1.25rem 1.25rem;}


/* */
